* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* BODY */
body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffffff;
}

/* header and footer*/
.site-bar{
    background-color: #195775;
    color: white;
    text-align: center;
    padding: 16px;
    font-size: 1.4rem;
    
}

/* images */
.container img {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

.second-row , .third-row{
    padding: 30px 80px;
}

/* missing puppy */
.missing-puppy{
    display: none;
}

/* section title */
.h2 {
    text-align: center;
    font-size: 22px;
    margin: 20px 0;
}

/*media query*/

@media (min-width: 768px) {

/*3 column layout*/
.second-row {
    display: flex;
    gap: 16px;
    align-items: stretch;  /* makes all items same height */
}
.second-row > * {
    flex: 1; /*means that all direct child elements within an element that has the class second-row will grow to fill the available space equally along the main axis (usually horizontal), and will shrink as needed. */
}

.missing-puppy{
    background-color: #f2556d;
    color: #222;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
    flex: 1;
}
/*2 column layout*/
.third-row{
    display: flex;
    gap: 50px;
    align-items: stretch;  /* makes all items same height */
    padding: 0 155px 0;
}

}